Remove Payout Account

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Endpoint to remove a payout account

Request:

FieldTypeDescription
businessIdIntegerIgnored when you use API keys. See Authentication
idIntegerPayout account id. Required

Example request

curl --location 'https://api.myvendy.com/payout-account/remove' \
--header 'Content-Type: application/json' \
--header "AccessKey: $VENDY_ACCESS_KEY" \
--header "SecretKey: $VENDY_SECRET_KEY" \
--data '{
    "businessId": 1,
    "id": 3
}'

Response:

FieldTypeDescription
statusBooleanStates if request was successfully executed or not
codeIntegerInternal code, success if 200
msgStringA description of the status of the request
dataJSON

Example response

{
    "status": true,
    "code": 200,
    "msg": "bank has been deleted",
    "data": {}
}
Body Params
integer
required

Payout account id.

integer

Required when you call with a dashboard session token. With AccessKey/SecretKey it is ignored: the business comes from the key.

Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json